2017-10-21 23:00 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013335Buildsyscommunity buildsyspublic2017-06-01 14:23
Reporterndevos 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Summary0013335: Please push storage[67]-gluster-311-{testing,release} to the buildlog.c.o and the mirror
DescriptionHello,

Gluster 3.11 has been marked as GA and I would like to see the packages pushed to buildlogs.c.o for additional testing.

Currently no builds have been marked as -release, I expect that to happen later this week. Is it possible to include this repository in the sync-config already?

The packages (and repo-metadata) should land at https://buildlogs.centos.org/centos/7/storage/x86_64/gluster-3.11/ and similar.

Thanks,
Niels
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0029380

ndevos (reporter)

Something seems to have gone wrong with the sync to buildlogs. The gluster-3.10/el7 (x86_64, aarch64) repository suddenly contains a glusterfs-3.11.* package. I do not see this build tagged for that repo in the CBS:

- WRONG: https://buildlogs.centos.org/centos/7/storage/x86_64/gluster-3.10/
- CORRECT: https://cbs.centos.org/repos/storage7-gluster-310-testing/x86_64/os/Packages/

~0029382

bstinson (developer)

The glusterfs-3.11 package was indeed tagged into the 3.10 testing tag: http://cbs.centos.org/koji/buildinfo?buildID=17167

so the sync is working properly there


The -testing tags for 3.11 have been added to the buildlogs list. We can't add anything to the mirror lists until there are packages tagged into -release. Please open another bug when that happens.
+Notes

-Issue History
Date Modified Username Field Change
2017-05-30 17:16 ndevos New Issue
2017-06-01 09:24 ndevos Note Added: 0029380
2017-06-01 14:23 bstinson Status new => resolved
2017-06-01 14:23 bstinson Resolution open => fixed
2017-06-01 14:23 bstinson Note Added: 0029382
+Issue History